### Property

# Gtk CenterBox:start-widget

since: 4.10

#### Declaration

    property start-widget: Gtk.Widget [ read, write ]

#### Description [src]

The widget that is placed at the start position.

In vertical orientation, the start position is at the top. In horizontal orientation, the start position is at the leading edge wrt. to the text direction.

Type: | `GtkWidget`
Available since: | 4.10

Getter method | `gtk_center_box_get_start_widget()`
Setter method | `gtk_center_box_set_start_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no